/* print setting */

.fit {width:100%;height:100%;}
.fitW {width:100%;}
.fitH {height:100%;}
.sp {
	display:none;
}
.pc {
	display:block;
}
body {
	width:100%;
	height:100%;
	background:#000000;
	-webkit-font-smoothing: antialiased;
}
/*====================
		MAIN-NEW
====================*/
#wrapper-main {
	width: 100%;
	max-width: 2000px;
	margin: 0 auto;
	background: url("../../img/top/contents-back.jpg") repeat-y center top / contain;
	overflow: hidden;
}
#main-area-new {
	width: 100%;
	position: relative;
	box-shadow: 0px 10px 10px rgba(0,0,0,0.3);
	background: #000000;
}
#main-img-new {
	width: 100%;
	height: 100%;
	background: url("../../img/top/main-img.jpg") no-repeat center center / cover;
}
#logo-new {
	width: 42.42%;
	padding-top: 15.15%;
	background: url("../../img/top/logo-new.png") no-repeat center center / contain;
	position: absolute;
	top:11%;
	left:3%;
	text-indent: -99999px;
}
#day-new {
	width: 26.26%;
	padding-top: 10.1%;
	background: url("../../img/top/day-new.png") no-repeat center center / contain;
	position: absolute;
	bottom:11%;
	right:3%;
	text-indent: -99999px;
}
#menu-box {
	padding: 20px 0 50px;
	width: 100%;
	background: url("../../img/top/red_back.jpg") no-repeat center top / cover;
	position: relative;
	z-index: 1;
}
#menu-box a {
	width: 100%;
	height: 100%;
	position: absolute;
	top:0px;
	left:0px;
	text-indent: -99999px;
}
#news-link {
	width: 480px;
	margin: 0 auto;
	position: relative;
	background: #000000;
	padding: 15px 0 15px;
	color: #d5cc7a;
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
	font-size: 36px;
	text-align: center;
	line-height: 36px;
}
#main-sns-link {
	width: 500px;
	margin: 40px auto 30px;
	position: relative;
	overflow: hidden;
	padding-left: 20px;
}
#main-sns-link li {
	width: 230px;
	margin-right: 20px;
	float: left;
	color: #d5cc7a;
	text-align: center;
	font-weight: 600;
	padding: 12px 0 12px 30px;
	box-sizing: border-box;
	border: 1px solid #d5cc7a;
	font-size: 16px;
	position: relative;
	font-family: 'Noto Sans JP', serif;
}
#main-sns-link #sns-link1 {
	background: #000000 url("../../img/top/link-insta2.png") no-repeat left 12px center / 24px;
}
#main-sns-link #sns-link2 {
	background: #000000 url("../../img/top/link-tw2.png") no-repeat left 12px center / 24px;
}
#share-new {
	position: relative;
	overflow: hidden;
	width: 150px;
	padding-left: 20px;
	margin: 0 auto;
}
#share-new li {
	width: 30px;
	height: 30px;
	margin-right: 20px;
	float: left;
	position: relative;
}
#share-new .shareFb {
	background: url("../../img/top/share-fb2.png") no-repeat center center / contain;
}
#share-new .shareTw {
	background: url("../../img/top/share-tw2.png") no-repeat center center / contain;
}
#share-new .shareLine {
	background: url("../../img/top/share-line2.png") no-repeat center center / contain;
}

#series2 {
 width: 360px;
 overflow: hidden;
 position: relative;
	margin: 30px auto 0;
}
#series2 li {
	width:160px;
	height:24px;
	line-height:24px;
	text-align:center;
	background:#000000 url("../../img/top/arrow1.png") no-repeat right 10px center / 7px auto;
	color: #d5cc7a;
	font-family: 'Vollkorn SC', serif;
	font-weight: 600;
	font-size:18px;
	padding:6px 15px 6px 0px;
 margin-right: 10px;
 float: left;
 position: relative;
}
#series2 li:last-child {
 margin-right: 0px;
}
#series2 li strong {
	font-weight:300;
	font-size:22px;
}
#series2 li a {
	position:absolute;
	width:100%;
	height:100%;
	text-indent:-999999px;
	top:0px;
	left:0px;
}

/*====================
		TRAILER
====================*/
#movie {
}
#movie .box {
	width:100%;
	background: #000000;
}
#trailer-area {
	width:100%;
	margin:0px auto 0px;
	padding:80px 0 80px;
}
#trailer-area .prArea {  
	margin: 0 auto 0 auto;
	padding:0 0 0px 0;
	color: #000;
	font-size: 16px;
	line-height: 1.6em;
	width:800px;
	overflow: hidden;
}

#trailer-area .video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	margin:0;
	background:#000000;
}
#trailer-area .video-container iframe {
	position: absolute;
	top: 2px;
	left: 0;
	width: 100%;
	height: 100%;
}
#trailer-area ul li {
	background: #990000;
	margin:0.5% 0.5% 0 0;
	float:left;
	height:50px;
	padding:0;
	position: relative;
 width: 33%;
}
#trailer-area ul li:last-child {
	margin: 0.5% 0 0 0;
}
#trailer-area ul li a {
	position: absolute;
	width: 100%;
	height: 100%;
	top:0px;
	left:0px;
	line-height: 50px;
	text-align: center;
	font-family: 'Noto Serif JP', serif;
	color: #d5cc7a;
	font-size: 20px;
	font-weight: 800;
}

/*====================
		INTRO
====================*/
#intro-area {
	padding: 60px 0 0;
}
#intro-area h3 {
	font-size: 36px;
	text-align: center;
	line-height: 1.3em;
	font-family: 'Noto Serif JP', serif;
	font-weight: 700;
	margin-bottom: 20px;
	color: #322f22;
}
#intro-area h3 span {
	font-weight: 300;
}
#intro-area p {
	font-family: 'Noto Sans JP', serif;
	width: 1020px;
	margin: 0 auto;
	font-size: 18px;
	line-height: 1.8em;
	font-weight: 500;
	margin-bottom: 15px;
	color: #322f22;
}
#intro-area h4 {
	font-size: 24px;
	text-align: center;
	line-height: 1em;
	font-family: 'Noto Serif JP', serif;
	font-weight: 700;
	margin-top: 40px;
	margin-bottom: 15px;
	color: #322f22;
}
p ruby[data-ruby] {
  position:relative;
	font-weight: 400;
}
p ruby[data-ruby]::before {
  content: attr(data-ruby);
  position:absolute;
  left:-2em;
  top:-1.9em;
  right:-2em;
  text-align:center;
  font-size:.5em;
}
p rt {
  display:none;
}
#copyright {
	font-family: 'Noto Sans JP', serif;
	font-size: 12px;
	line-height: 1em;
	padding: 80px 0;
	text-align: center;
}
/*==================================================================================================
			SP
==================================================================================================*/
@media screen and (max-width: 1000px) {

.fit {width:100%;height:100%;}
.fitW {width:100%;}
.fitH {height:100%;}
.sp {
	display:block;
}
.pc {
	display:none;
}
body {
	width:100%;
	height:100%;
}
/*====================
		MAIN-NEW
====================*/
#main-area-new {
	margin-top:81px;
}

#menu-area {
	padding: 50px 0;
}
#news-link {
	width: 660px;
	padding: 20px 0 20px;
	font-size: 40px;
}
#main-sns-link {
	width: 680px;
	margin: 40px auto 40px;
}
#main-sns-link li {
	width: 320px;
	padding: 15px 0 15px 40px;
	border: 2px solid #d5cc7a;
	font-size: 20px;
}
#main-sns-link #sns-link1 {
	background: #000000 url("../../img/top/link-insta2.png") no-repeat left 20px center / 34px;
}
#main-sns-link #sns-link2 {
	background: #000000 url("../../img/top/link-tw2.png") no-repeat left 20px center / 34px;
}
#share-new {
	width: 240px;
	padding-left: 30px;
}
#share-new li {
	width: 50px;
	height: 50px;
	margin-right: 30px;
}

#series2 {
 width: 500px;
	margin: 40px auto 0;
}
#series2 li {
	width:230px;
	height:24px;
	line-height:24px;
	background:#000000 url("../../img/top/arrow1.png") no-repeat right 10px center / 12px auto;
	font-size:24px;
	padding:10px 15px 10px 0px;
}
#series2 li strong {
	font-size:32px;
}

/*====================
		TRAILER
====================*/
#movie {
}
#movie .box {
	width:100%;
	background: #000000;
	margin-top: -81px;
	padding-top: 81px;
}
#trailer-area {
	width:660px;
	margin:0px auto 0px;
	padding:80px 0 80px;
}
#trailer-area .prArea {  
	margin: 0 auto 0 auto;
	padding:0 0 0px 0;
	color: #000;
	font-size: 16px;
	line-height: 1.6em;
	width:100%;
	overflow: hidden;
}
/*====================
		INTRO
====================*/
#intro-area {
	padding: 141px 0 0;
	margin-top: -81px;
}
#intro-area h3 {
	font-size: 30px;
	padding-left: 0.5em;
}
#intro-area p {
	width: 660px;
	font-size: 22px;
}
#intro-area h4 {
	font-size: 32px;
}
#copyright {
	font-size: 18px;
}


}

/*------------------------------------------------------------------------------
								ANIMATE
------------------------------------------------------------------------------*/

.scaleUpOut {
	transform: scale(0.5,0.5);
	opacity: 0.0;
}
.scaleUpIn {
	-webkit-transition: all 3.0s cubic-bezier(0.16, 1, 0.3, 1);
	transition: all 3.0s cubic-bezier(0.16, 1, 0.3, 1);
	transform: scale(1.0,1.0);
	opacity: 1.0;
}
.scaleUpIn2 {
	-webkit-transition: all 2.0s cubic-bezier(0.7, 0, 0.84, 0);
	transition: all 2.0s cubic-bezier(0.7, 0, 0.84, 0);
	transform: scale(1.5,1.5);
	opacity: 0.0;
}
.alphaOut {
	opacity: 0.0;
	transform: scale(0.9,0.9);
}
.alphaIn {
	-webkit-transition: all 3.0s cubic-bezier(0.16, 1, 0.3, 1);
	transition: all 3.0s cubic-bezier(0.16, 1, 0.3, 1);
	transform: scale(1.0,1.0);
	opacity: 1.0;
}
.scaleDownOut {
	transform: scale(1.8,1.8);
	opacity: 0.0;
}
.scaleDownIn {
	-webkit-transition: all 2.0s cubic-bezier(0.16, 1, 0.3, 1);
	transition: all 2.0s cubic-bezier(0.16, 1, 0.3, 1);
	transform: scale(1.0,1.0);
	opacity: 1.0;
}
.fix {
	-webkit-transition: all 0.0s cubic-bezier(0.16, 1, 0.3, 1);
	transition: all 0.0s cubic-bezier(0.16, 1, 0.3, 1);
	transform: scale(1.0,1.0)  translate(0,0);
	opacity: 1.0;
}